Bu konuyu okuyanlar

rise

Dekan
Emektar
Katılım
12 Ocak 2009
Mesajlar
9,893
Reaksiyon puanı
3,241
Puanları
113
pardus.png
Özgürlük için

Debian GNU/Linux altyapısını kullanarak oluşturulan açık kaynak kodlu Pardus; kurumsal ihtiyaçlar için tasarlanmış ürünleri de kapsayan bir işletim sistemidir.

pardus19-xfce-kare.png




TÜBİTAK ULAKBİM tarafından geliştirilmeye devam edilen Pardus işletim sisteminin 19.2 ara sürümü yayımlandı.
Not: Pardus 19.0 ve 19.1 yüklü sistemleri Pardus 19.2’ye yükseltmek için aşağıdaki komut ile güncellemeniz yeterli olacaktır,

Kod:
sudo apt update && sudo apt full-upgrade -yq

İlgili Bağlantılar

İndirme Bağlantıları

Kaynak bağlantıları
 

bilexsamet

Profesör
Katılım
18 Aralık 2013
Mesajlar
3,147
Reaksiyon puanı
2,431
Puanları
113
Devlet güzelce tüm kurumlarında kullanmaya başlasa belki bireysel bilgisayarlarda da yaygınlaşır. Ama şu an Havelsan'dan başka kullanan yok galiba.
 

Oruch379

Asistan
Katılım
10 Mart 2019
Mesajlar
151
Reaksiyon puanı
48
Puanları
28
Devlet güzelce tüm kurumlarında kullanmaya başlasa belki bireysel bilgisayarlarda da yaygınlaşır. Ama şu an Havelsan'dan başka kullanan yok galiba.
Şuanda tüm okul akıllı tahtalarina kuruluyor, hatta ben kuruyorum 😁. Fakat KDE üzerine Etap diye bı arayüz hazırlamışlar berbat olmuş. Keşke birazcık topluluktan fikir alsalar. Yüzlerce bug var, Wine çalışmıyor, kurulumdan sonra bazen hata veriyor falan filan. Ama gelişiyor olması güzel oldu 😀
 

EFI Shell

shellx64.efi
Yönetici
Moderatör
Katılım
9 Ağustos 2018
Mesajlar
17,681
Çözümler
20
Reaksiyon puanı
17,997
Puanları
113
Yaş
17
Sanırsam Firefox sürümü çok eski. 72 lerde bir şey olması gerekmez miydi?
Mesaj otomatik birleştirildi:

74 müş. Neden eski bir sürümü entegre ederler ki?
 

OzgunPr

Asistan
Katılım
15 Aralık 2019
Mesajlar
185
Çözümler
1
Reaksiyon puanı
220
Puanları
43
Sanırsam Firefox sürümü çok eski. 72 lerde bir şey olması gerekmez miydi?
Mesaj otomatik birleştirildi:

74 müş. Neden eski bir sürümü entegre ederler ki?

debian'da genellikle klasik firefox yerine firefox-esr sürümü kullanılıyor. pardus'da debian deposundaki bu sürümü kullanıyor. şu an debian deposunda firefox-esr'nin 68.6 sürümü olmasına rağmen pardus deposunda hala 68.5 sürümü görünüyor. özellikle güvenlik deposundaki güncellemeleri anında çekmiyorlar. firefox'un 68.6 sürümü depoya 11 marta girmiş, şu an ayın 25'i ve hala güncellemeyi depoya eklememişler. diğer paketler ne durumdadır acaba!!!

şu an lmde 4 deposunda firefox-esr'nin 68.6 sürümü var ve debian deposundaki sürümden 1 gün önce 10 martta hazırlayıp depoya eklemişler. linux mint ekibi firefox güncellemelerini kendi takip edip depoya ekliyor.

yani ekipte çok küçük değil aslında, buna rağmen şu yaşanan bir vurdum duymazlık örneği. siz siz olun pardus kullanıyorsanız, debian güvenlik deposunu elle ekleyin, pardus geliştiricilerinin insafına emanet olmayın.

illa debian tabanlı ve pardus'la taban olarak uyumlu olsun diyorsanız, lmde 4 kurun ve arkaplana pardus resmi atayın.

sürüm notlarında bahsettikleri güncellemeler bir kaç paket haricinde debian tabanından geliyor. debian deposundan yaptıkları depo güncellemelerini marifetmiş gibi sunuyorlar. buna da tamam da, öncelikle şu güvenlik deposunu bir güncel tutun, kullanıcıları riske atmayın!!!
 
Son düzenleme:

Son mesajlar

Üst